Nuevas versiones de seguridad Moodle 1.9.9 y 1.8.13

Problemas de seguridad

Alguna de estas vulnerabilidades es potencialmente seria por los que es altamente recomendado actualizar.

Los detalles completos serán publicados pronto:

  • MSA-10-0010:
  • MSA-10-0011:
  • MSA-10-0012:
  • MSA-10-0013:

Moodle 1.8.13

Fecha de la versión: 8 de Junio de 2010

Esta página muestra información (en inglés) de las mejoras y soluciones de problemas que incorpora.

Destacado

  • Algunos problemas menores de carácter general solucionados.
  • Algunos problemas de seguridad (a continuación).

Problemas de seguridad

Serán publicados/completados más adelante